@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }

/* Only display content to screen readers
See: http://a11yproject.com/posts/how-to-hide-content/ */
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}

/* Overwrite Bootstrap */
.main-body .navbar-inner {
	/* CSS3 */
	border-radius:0;
}
.main-body .navbar-inverse .navbar-inner {
	background-color:#333;
	background-image:none;
}

.navbar .nav {
	margin-right:0;
}

@media (max-width:480px) {
	.navbar-fixed-top,
	.navbar-fixed-bottom,
	.navbar-static-top {
		margin-left:0;
		margin-right:0;
	}
}
.navbar-inner {
	min-height:inherit;
}
.main-body .navbar .brand {
	margin-left:0;
	padding-left: 18px;
	padding-right: 18px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.main-body .navbar .brand {
		padding-left: 8px;
		padding-right: 9px;
	}
}
@media (max-width:767px) {
	.main-body .navbar .brand {
		float:none;
		margin:0;
		padding:5px 0;
		text-align:center;
	}
}
.navbar .btn-navbar {
	border:none;
	background:#DD53A1;
	margin:0;
	position:absolute;
	top:3px;
	left:3px;
	/* CSS3 */
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.navbar .btn-navbar:hover,
.navbar .btn-navbar:focus,
.navbar .btn-navbar:active {
	background:#C64B91;
}
.navbar .btn-back {
	left:auto;
	right:3px;
	font-size:12px;
	line-height:14px;
	padding-bottom:6px;
	padding-top:6px;
	/* CSS3 */
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.25);
}
.navbar .btn-back [class*="icon-"] {
	vertical-align:bottom;
	margin-right:5px;
}
.main-body h1 {
	/*font-size:42px;*/
	font-size:38px;
	line-height:55px;
}
@media (max-width:480px) {
	.main-body h1 {
		line-height:42px;
	}
}
@media (max-width:480px) {
	.pull-right[class*="span"],
	.row-fluid .pull-right[class*="span"] {
		float:none;
		margin-right:5px;
	}
}
form {
	margin:0;
}
.form-horizontal .control-label {
    text-align:left;
}
@media (max-width:480px) {
	.form-horizontal .control-label {
		display:inline-block;
	}
}
input[type="checkbox"] {
	margin-top:1px;
}
input[type="radio"] {
	margin-top:2px;
}
legend + .control-group {
    margin-top:5px;
}
a:focus {
	outline:none;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
	border:1px solid #000;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:none;
}
select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
	outline:none;
}
.typeahead {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	background-color:#fff;
    border: 1px solid #000;
    color:#333;
    margin-left:-27px;
    margin-top:-1px;
    padding:0;
}
.typeahead > li > a {
	color:#333;
	padding:5px 6px;
	font-size:13px;
	line-height:17px;
}
.typeahead > .active > a,
.typeahead > .active > a:hover,
.typeahead > .active > a:focus {
	background:#DE559D;
}
.modal {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:5px solid #000;
}
.modal-header {
	position:relative;
}
.modal-body {
	max-height:450px;
}
.modal-backdrop,
.modal-backdrop.fade.in {
	opacity:0.4;
	filter:alpha(opacity=40);
}
button.close,
.close {
	display:block;
	width:32px;
	height:32px;
	text-indent:-9999px;
	background:url(../images/close.png) no-repeat center;
	padding:0;
	opacity:1;
	filter:alpha(opacity=100);
}
button.close:hover,
.close:hover,
button.close:focus,
.close:focus {
	background:url(../images/close-hover.png) no-repeat center;
	opacity:1;
	filter:alpha(opacity=100);
}
.modal-header .close {
	margin:0;
    position:absolute;
    right:-18px;
    top:-18px;
}

/* Icons */
.icon-bighome {
	background-image:url(../images/icon-home.png);
	background-position:center;
	width:26px;
	height:22px;
}
.icon-mail {
	background-image:url(../images/icon-mail.png);
	background-position:center;
	width:16px;
	height:12px;
}
.icon-mail2 {
	background-image:url(../images/icon-mail2.png);
	background-position:center;
	width:18px;
	height:12px;
}
.icon-mail3 {
	background-image:url(../images/icon-mail3.png);
	background-position:center;
	width:18px;
	height:12px;
}
.icon-arrow-up-pink {
	background-image:url(../images/icon-arrow-up-pink.png);
	background-position:center;
	width:24px;
	height:12px;
}
.icon-arrow-left-grey {
	background-image:url(../images/icon-arrow-left-grey.png);
	background-position:center;
	width:5px;
	height:6px;
}
.icon-arrow-right-pink {
	background-image:url(../images/icon-arrow-right-pink.png);
	background-position:center;
	width:6px;
	height:6px;
	margin: 5px 0 0 6px;
    vertical-align: top;
}
.icon-arrow-right-pink-2 {
	background-image:url(../images/icon-arrow-right-pink-2.png) !important;
	background-position:center;
	width:6px;
	height:10px;
	margin: 3px 6px 0 0;
	vertical-align: text-top;
}
.icon-phone {
	background-image:url(../images/icon-phone.png);
	background-position:center;
	width:17px;
	height:16px;
}
.icon-print2 {
	background-image:url(../images/icon-print.png);
	background-position:center;
	width:20px;
	height:17px;
}
.icon-arrow-right-white {
	background-image:url(../images/icon-arrow-right-white.png);
	background-position:center;
	width:24px;
	height:6px;
}

/* Global */
html {
	height:100%;
	min-height:100%;
	margin:0 !important;
}
body {
	background:url(../images/pattern.png) repeat fixed;
}
@media (max-width:480px) {
	body {
		padding-left:0;
		padding-right:0;
	}
}
.body-container {
	position:relative;
}
figure {
	margin:0 0 20px 0;
}
.noWidth {
	width:auto !important;
}
a {
	cursor:pointer;
}
main {
	display:block;
}

/* Backgrounds */
.white-transparency {
	background-color:rgba(255,255,255,0.4);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#66FFFFFF,endColorstr=#66FFFFFF)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66FFFFFF,endColorstr=#66FFFFFF);
}
.black-transparency {
	background-color:rgba(51,51,51,0.5);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F333333,endColorstr=#7F333333)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F333333,endColorstr=#7F333333);
}

/* Navbar */
.container-wrapper {
	margin:0 -35px;
}
@media (min-width:768px) and (max-width:979px) {
	.container-wrapper {
		margin:0;
	}
}
@media (max-width:767px) {
	.container-wrapper {
		margin:0;
	}
}
.navbar-fixed-top {
	margin-bottom:0;
}
@media (min-width:768px) and (max-width:979px) {
	.navbar-fixed-top {
		position:fixed;
	}
}
.logged .navbar-fixed-top {
	top:50px;
	position:fixed;
	z-index:500;
}
.navbar-fixed-top .navbar-inner {
	padding:0;
}
.navbar ul {
}
.navbar li {
	font-weight:700;
	line-height:23px;
	text-transform:uppercase;
}
@media (max-width: 767px) {
	.navbar li {
		text-align: center;
	}
}
@media (max-width:480px) {
	.navbar li {
		float:none !important;
		clear:left;
		text-align:center;
	}
}
.navbar .right li {
	font-size:12px;
}
@media (min-width: 768px) {
	.navbar .left a {
		border-right:1px solid #BC4789;
		border-left:1px solid #E26DAF;
	}
}
@media (min-width: 980px) {
	.navbar .right li:first-child {
		border-left:1px solid #BC4789;
	}
	.navbar .right li:first-child a {
		border-left:1px solid #E26DAF;
	}
}
@media (max-width:480px) {
	.navbar .left a {
		border-left:none;
		border-right:none;
	}
}
.navbar li.hover a {
	background-color:#C64B91;
}
@media (max-width:979px) {
	.navbar .nav > li > a {
		padding-left:7px;
		padding-right:7px;
	}
}
@media (max-width:480px) {
	.navbar .nav > li > a {
		padding:5px 0;
	}
}
.navbar .nav > li.nav-selected > a {
    background-color:#E26DAF;
    color:#FFFFFF;
    text-decoration:none;
}
.navbar .nav.pull-right.right {
	margin-right:-70px;
}
@media (max-width:767px) {
	.navbar .nav.pull-right.right {
		margin:0;
	}
}
.body-homepage .navbar .nav.pull-right.right {
	margin-right:0;
}
.navbar .right li i {
	margin-right:8px;
}
a.brand {
	border-left:1px solid #BC4789;
	border-right:1px solid #BC4789;
}
.body-homepage a.brand {
	background-color:#E26DAF;
}
a.brand:hover,
a.brand:focus,
a.brand:active {
	background-color:#C64B91;
}
@media (max-width:979px) {
	.navbar .navbar-inner .nav {
		/*float:none;*/
	}
}

/* Main menu */
.main-menu-container {
	position:relative;
}
.main-menu {
	/*// overflow:auto;*/
}


/**/
.main-menu .span3{
	/*width: auto;*/
	width: 220px;
}

/*overwritte span3 col  (ble)-------------------------------------------------*/
@media (max-width: 979px) and (min-width: 768px){
	.main-menu [class*="span"]{
		/*width: auto;*/
	}
}
@media (max-width: 480px){
	.main-menu [class*="span"]{
		/*width: 100%;*/
	}
}
/**/
.shadow .main-menu:before {
	display:block;
	content:'';
	position:absolute;
	top:0;
	left:50%;
	margin-left:-150px;
	width:300px;
	height:47px;
	z-index:5;
	/* CSS3 */
	border-radius:300px;
	box-shadow:0 0 80px rgba(0,0,0,0.4);
}
.main-menu ul {
	margin:0;
	padding:0;
	list-style:none;
	list-style-image:none;
	font-size:0;
	line-height:0;
	text-align:center;
	/*position:relative;*/
	z-index:10;
}
@media (max-width:480px) {
	.main-menu ul {
		margin-bottom:15px;
	}
}
.main-menu li {
	margin:0;
	padding:0;
	display:inline-block;
	*display:inline;
	zoom:1;
	text-transform:uppercase;

	font-size:12px;

	line-height:23px;
	font-weight:700;
	float:none;
	padding-bottom:30px;
}
@media (max-width:979px) {
	.main-menu li{
		font-size: 12px;
	}
}
@media (max-width:480px) {
	.main-menu li {
		padding-bottom:5px;
	}
}
.main-menu li.active {
	background:url(../images/icon-arrow-up-pink.png) no-repeat center bottom;
}
.search-mode .main-menu li.active {
	background:url(../images/icon-arrow-up-grey-transparent.png) no-repeat center bottom;
}
@media (max-width:480px) {
	.main-menu li.active,
	.search-mode .main-menu li.active {
		background:none;
	}
}
.main-menu a {
	display:block;
	height: auto;
	line-height:1px;
	border:1px solid #999;
	padding:0 15px;

	padding-top: 23px;/*ble*/
	padding-bottom: 23px;/*ble*/

	background:#eeeeee; /* Old browsers */
	/* CSS3 */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZGRkZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,  #eeeeee 0%, #dddddd 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top,  #eeeeee 0%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top,  #eeeeee 0%,#dddddd 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top,  #eeeeee 0%,#dddddd 100%); /* IE10+ */
	background:linear-gradient(to bottom,  #eeeeee 0%,#dddddd 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#dddddd',GradientType=0 ); /* IE6-8 */
	text-shadow:1px 1px 0 rgba(255,255,255,0.5);
}
.main-menu a:hover,
.main-menu a:active,
.main-menu a:focus {
	text-decoration:none;
	border-color:#98396a;
	background:#e052a2;
	color:#fff;
	text-shadow:1px 1px 0 rgba(0,0,0,0.5);
}
.main-menu .active a {
	background:#E052A2;
	filter:none;
	border-color:#6f6f6f;
	color:#fff;
	text-shadow:1px 1px 0 rgba(0,0,0,0.5);
	/* CSS3 */
	box-shadow:0 0 1px #E87DB9 inset,0 0 1px #E87DB9 inset,0 0 1px #E87DB9 inset,0 0 1px #E87DB9 inset;
}
.main-menu li.first-item a {
	padding-left:25px;
	/* CSS3 */
	border-radius:50px 0 0 50px;
}
.main-menu li.last-item a {
	padding-right:25px;
	/* CSS3 */
	border-radius:0 50px 50px 0;

	padding-top: 23px; /* ble */
    padding-bottom: 23px; /* ble */
}

@media (max-width:767px) {
	.main-menu li.first-item a,
	.main-menu li.last-item a {
		border-radius:0;
		padding-left:15px;
		padding-right:15px;
	}
}

/* Btns */
.btn-pink {
	background:#E052A2;
	border:1px solid #88325E;
	color:#fff;
	font-size:12px;
	font-weight:700;
	text-transform:uppercase;
	padding-left:15px;
	padding-right:15px;
	/* CSS3 */
	text-shadow:1px 1px 0 rgba(0,0,0,0.5);
	box-shadow:0 0 1px rgba(255,255,255,0.5) inset;
	border-radius:50px;
}
.btn-pink:hover,
.btn-pink:active,
.btn-pink:focus {
	background:#E86BB1;
	color:#fff;
}

/* Footer */
.main-footer {
	border-top:4px solid rgba(0,0,0,0.1);
}
.main-footer,
.main-footer * {
	font-size:11px;
	line-height:13px;
	color:#fff;
}
.navbar-fixed-bottom {
	margin-top:0;
}
@media (min-width:768px) and (max-width:979px) {
	.navbar-fixed-bottom {
		position:fixed;
	}
}
.main-footer .navbar-inner {
	min-height:inherit;
	padding-bottom:10px;
	padding-top:10px;
}
@media (max-width:480px) {
	.col-main-footer {
		text-align:center;
		margin:10px 0 0;
	}
	.col-main-footer:first-child {
		margin-top:0;
	}
}
.main-footer a,
.main-footer a:hover,
.main-footer a:active,
.main-footer a:focus {
	color:#8f8f8f;
}
.main-footer address {
	margin-bottom:0;
}

/* Homepage - 404 */
.body-homepage {
	background:url(../images/backgrounds/bg1.jpg) no-repeat center;
	height:100%;
	min-height:100%;
}
@media (max-width:480px) {
	.body-homepage {
		/* background:url(../images/pattern.png) repeat; */
	}
}
@media (min-width:978px) {
	.body-homepage {
		background-size:100%;
	}
}
.container-homepage {
	height:100%;
	position:relative;
}
@media (max-width:767px) {
	.container-homepage {
		height:auto;
	}
}
/*CONTAINER CONTENT----------------------------------------------------------*/
.container-homepage .content {

  position: absolute;
  top: 46%;
  transform: translateY(-50%);

}
.container-404 .content {
	height:520px;
	margin-top:-260px;
}
/*CONTAINER CONTENT----------------------------------------------------------*/
@media (max-width:767px) {
	.container-homepage .content {
		position:static;
		top:auto;
		left:auto;
		margin-top:auto;
		height:auto;
		transform: none;
	}
}
.container-homepage .main-brand {
	/*margin-top:80px;*/
	margin-top: 20px;
	margin-bottom:20px;
}
@media (max-width:480px) {
	.container-homepage .main-brand {
		margin-top:30px;
	}
}
.main-brand-address {
	display:none;
	color:#000;
	margin-bottom:0;
}
.homepage-text {
	margin-bottom:20px;
}
.homepage-text h1 {
	margin-bottom:10px;
	font-family:'CenturyOldStyleW01-Ital 705939';
	color:#000;
	/* CSS3 */
	text-shadow:1px 1px 0 rgba(255,255,255,0.5);
	opacity:0.7;
	filter:alpha(opacity=70);
}
@media (max-width:767px) {
	.homepage-text h1 {
		font-size:23px;
		line-height:30px;
		margin-bottom:10px;
	}
}
.homepage-text h2 {
	margin-bottom:60px;
	color:#000;
	text-shadow:1px 1px 0 rgba(255,255,255,0.5);
	opacity:0.5;
	filter:alpha(opacity=50);
}
@media (max-width:480px) {
	.homepage-text h2 {
		margin-bottom:30px;
	}
}
.homepage-text p {
	font-family:'Poly',sans-serif;
	font-size:25px;
	line-height:35px;
}
.container-homepage .main-menu {
	/*margin-bottom:80px;*/
}
@media (max-width:979px) {
	.container-homepage .main-menu {
		margin-bottom:0;
	}
}

/* Header */
.main-header {
	background:url(../images/backgrounds/bg1.jpg) no-repeat center;
	margin-top:56px;
}
@media (max-width:480px) {
	.main-header {
		background:none;
	}
}
@media (max-width:767px) {
	.main-header {
		margin-top:0;
	}
}
.logged .main-header {
	margin-top:107px;
}
.main-header .container {
	padding:0 35px;
}
@media (min-width:768px) and (max-width:979px) {
	.main-header .container {
		padding-left:20px;
		padding-right:20px;
	}
}
@media (max-width:480px) {
	.main-header .container.black-transparency {
		background:#333;
	}
}
.main-header .main-brand {
	margin-top:30px;
	margin-bottom:30px;
}

/* Links */
.backlink {
	border-bottom:3px solid #ddd;
	font-weight:700;
	font-size:12px;
	line-height:14px;
	text-transform:uppercase;
	padding-bottom:15px;
	margin-bottom:25px;
}
.backlink a {
	color:#858585;
}
.backlink a:hover {
}
.backlink i {
	margin-right:5px;
	vertical-align:inherit;
}

/* Content */
.main-section {
	border-top:4px solid #DE559D;
	position:relative;
	z-index:50;
	padding-bottom:50px;
	height:100%;
	min-height:100%;
}
@media (max-width:480px) {
	.main-section {
		padding-bottom:0;
	}
}
.main-container {
	background-color:#fff;
	border-left:1px dashed #b1b1b1;
	border-right:1px dashed #b1b1b1;
	padding:25px 35px 35px;
}
@media (min-width:768px) and (max-width:979px) {
	.main-container {
		padding-left:20px;
		padding-right:20px;
	}
}
@media (max-width:480px) {
	.main-container {
		padding-left:15px;
		padding-right:15px;
	}
}

/* Pictures */
.big-pic {
	margin-bottom:20px;
	position:relative;
}
.big-pic-content {
	display:block;
	clear:both;
	position:relative;
	font-size:0;
	line-height:0;
}
.big-pic img {
	cursor:pointer;
}
.small-pics {
}
.small-pics ul {
	margin:0 0 10px;
	padding:0;
	list-style:none;
	list-style-image:none;
	font-size:0;
	line-height:0;
}
.small-pics li {
	margin:0 12px 12px 0;
	padding:0;
	display:inline-block;
	*display:inline;
	zoom:1;
	vertical-align:top;
}
.small-pics li.last-item {
	margin-right:0;
}
.small-pics img {
	padding:2px;
	border:1px solid #b1b1b1;
	width:100px;
}
@media (min-width:768px) and (max-width:979px) {
	.small-pics img {
		width:73px;
	}
}
@media (max-width:480px) {
	.small-pics img {
		width:56px;
	}
}
.small-pics .active img {
	border-color:#383838;
}

/* Aside */
.main-aside {
}
@media (max-width:480px) {
	.main-aside {
		margin-top:25px;
	}
}
.main-aside > * {
	*overflow:auto;
}

/* Infos */
.fiche-title {
	margin-bottom:20px;
}
.fiche-title h1 {
	font-size:27px;
	line-height:30px;
	margin:0;
}
.fiche-infos {
	background-color:#f5f5f5;
	border-bottom:2px solid #ddd;
	padding:15px 10px;
	margin-bottom:20px;
}
@media (max-width:480px) {
	.fiche-infos {
		text-align:center;
	}
}
.fiche-infos h1 {
	color:inherit;
	font-family:Arial,Helvetica,sans-serif;
	font-weight:normal;
	margin:0;
}
.city {
	display:block;
	font-size:26px;
	line-height:34px;
	margin-bottom:10px;
	/* CSS3 */
	text-shadow:0 0 1px rgba(255,255,255,0.25);
}
.price {
	display:block;
	font-weight:700;
	font-size:30px;
	line-height:39px;
	color:#F95890;
	margin-bottom:10px;
}
.category {
	display:block;
	font-weight:700;
	font-size:21px;
	line-height:27px;
	color:#818181;
	text-transform:uppercase;
}
.category-type {
	/*display:none;*/
}

/* Contact */
.contact-infos {
	margin-bottom:20px;
	color:#fff;
}
.contact-infos header {
	background-color:#DE559D;
	padding:10px;
	margin-bottom:2px;
	font-weight:700;
	text-transform:uppercase;
}
.contact-infos .content {
}
.contact-infos .content ul {
	margin:0;
	padding:0;
	list-style:none;
	list-style-image:none;
}
.contact-infos .content li {
	background-color:#E56CB0;
	margin:0 0 2px 0;
	padding:10px;
}
.contact-infos .content li a {
	color:#fff;
}
.contact-infos .content li i {
	margin-right:8px;
}
@media (max-width:480px) {
	.contact-infos .content li strong {
		display:block;
		text-align:center;
		margin-top:5px;
	}
}

/* Réf */
.ref-infos {
	margin-bottom:20px;
	border-bottom:1px dotted #aaa;
	border-top:1px dotted #aaa;
	padding:15px 0;
}
.virtual{
	display: block;
	margin-top: 20px;
	color: #DE559D;
	text-transform: uppercase;
	font-size:12px;
}
.ref {
	color:#858585;
	font-weight:700;
	font-size:16px;
	line-height:19px;
	margin-bottom:3px;
}
.title h1 {
	color:#333;
	font-weight:700;
	font-size:16px;
	line-height:19px;
	margin:0;
}

/* Tab */
.tab-infos {
}
.tab-infos ul {
}
.tab-infos li {
	font-weight:700;
	font-size:16px;
	line-height:19px;
}
@media (min-width:768px) and (max-width:979px) {
	.tab-infos li {
		float:none;
	}
}
.tab-infos a {
	color:#c1c1c1;
}
@media (min-width:768px) and (max-width:979px) {
	.tab-infos a {
		border:none !important;
		padding-left:0 !important;
		padding-right:0 !important;
		/* CSS3 */
		border-radius:none !important;
	}
	.tab-infos a,
	.tab-infos a:hover,
	.tab-infos a:focus,
	.tab-infos a:active
	.tab-infos .active a,
	.tab-infos .active a:hover,
	.tab-infos .active a:focus,
	.tab-infos .active a:active {
		border:none !important;
		background:none !important;
	}
}
.tab-infos .active a,
.tab-infos .active a:hover,
.tab-infos .active a:focus,
.tab-infos .active a:active {
	color:#858585;
	outline:none;
}
.tabs-infos {
	line-height:20px;
	margin-bottom:20px;
}
.info-tabs-infos {
}
@media (max-width:480px) {
	.tab-pane {
		display:block !important;
	}
}
.info-tabs-infos ul {
	margin:0 0 8.5px;
	padding:0;
	list-style:none;
	list-style-image:none;
}
.info-tabs-infos li {
	margin:0;
	padding:0;
	line-height:20px;
}
.info-tabs-infos .table {
	margin-bottom:5px;
	margin-top:5px;
}
.info-tabs-infos .table th,
.info-tabs-infos .table td {
	border-top:none;
}
.no-address {
	display:none;
}
#map-canvas {
	height:200px;
}
.link-gps {
	margin-top:10px;
}
.link-gps a {
	width:100%;
	/* CSS3 */
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

/* Unsatisfied */
.unsatisfied-infos {
	margin-bottom:20px;
}
.unsatisfied-infos a {
	display:block;
	background-color:#999;
	color:#fff;
	text-align:center;
	padding:7px 5px;
	/* CSS3 */
	border-radius:3px;
}
.unsatisfied-infos a:hover,
.unsatisfied-infos a:focus,
.unsatisfied-infos a:active {
	text-decoration:none;
	background-color:#777;
}

/* Fiche footer */
.fiche-footer {
	margin-bottom:25px;
}
@media (max-width:480px) {
	.fiche-footer {
		margin-bottom:0;
	}
}
.fiche-footer-content {
	border-top:2px solid #ddd;
	padding-top:10px;
}

/* Social */
@media (max-width:480px) {
	.social {
		margin-bottom:20px;
		text-align:center;
	}
}
.social-item {
	display:inline-block;
	*display:inline;
	zoom:1;
	vertical-align:middle;
}

/* Interact buttons */
.interact {
}
.interact ul {
	margin:0;
	padding:0;
	list-style:none;
	list-style-image:none;
}
@media (max-width:480px) {
	.interact ul {
		text-align:center;
	}
}
.interact li {
	margin:0 0 0 30px;
	padding:0;
	display:inline;
	font-size:11px;
	line-height:13px;
	font-weight:700;
	text-transform:uppercase;
	color:#545454;
}
@media (max-width:480px) {
	.interact li {
		display:block;
		margin:0 0 5px;
	}
}
.interact a {
	color:#545454;
}
.interact a:hover,
.interact a:focus,
.interact a:active {
}
.interact a i {
	margin-right:5px;
    vertical-align:text-bottom;
}

/* Article */
.article {
}
.article-header {
	margin-bottom:20px;
}
.article-header h1 {
	margin:0;
}
.article-content {
}
.article-content h2 {
	margin:0 0 20px;
}
.article-content h3 {
}
.article-content h4 {
}
.article-content h5 {
}
.article-content h6 {
}
.article-content p {
	font-size:15px;
}
.article-content ul {
}
.article-content li {
}

/* Search form */
.search-form {
	padding:25px 0 15px;
	color:#fff;
}
.search-form .form-horizontal {
	margin-bottom:15px;
	overflow:auto;
}
.search-form .control-group {
}
.search-form .control-label {
	font-size:14px;
	line-height:18px;
	color:#fff;
	font-weight:700;
	padding-left:5px;
	margin-right:10px;
	cursor:default;
	/* CSS3 */
	text-shadow:1px 1px 0 rgba(0,0,0,0.5);
}
.search-form .control-label a {
	color:#fff;
	font-size:13px;
	line-height:17px;
    font-weight:normal;
    padding-left:5px;
    padding-right:5px;
    opacity:0.8;
	filter:alpha(opacity=80);
}
.search-form .control-label i {
	vertical-align:middle;
}
.search-form .controls {
}
.search-form .form-horizontal .controls {
	margin-left:0;
}
.search-form input,
.search-form select {
	font-size:13px;
	line-height:17px;
}
.search-form .input-prepend {
	*display:inline;
	zoom:1;
}
.search-form .input-prepend input {
	border-left:none;
}
.search-form .input-prepend input.span2 {
	width:107px;
}
.search-form .input-prepend .add-on {
	background-color:#fff;
	border-color:#000;
	font-size:13px;
	line-height:17px;
	color:#666;
}
.advanced-search-accordion {
	margin-bottom:0;
}
.advanced-search-accordion-group {
	border:none;
}
.advanced-search-heading {
}
.advanced-search-body {
}
.advanced-search-body-inner {
	border-top:1px solid #FFFFFF;
	padding:6px 0 0;
	margin-top:10px;
}
.advanced-search-body-inner h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:700;
	font-size:14px;
	line-height:18px;
	color:#fff;
	text-transform:uppercase;
	border-bottom:1px solid #8C979A;
	padding-bottom:7px;
	margin-bottom:10px;
	/* CSS3 */
	text-shadow:1px 1px 0 rgba(0,0,0,0.1);
}
.advanced-search-button {
	font-size:11px;
	line-height:13px;
	font-weight:700;
	overflow:auto;
}
.advanced-search-button a {
	color:#fff;
	text-transform:uppercase;
	padding-left:0 !important;
}
.advanced-search-button a .caret {
	vertical-align:middle;
	margin-left:5px;
	border-top:none;
	border-bottom:4px solid #fff;
}
.advanced-search-button  a.collapsed {
}
.advanced-search-button  a.collapsed .caret {
	border-top:4px solid #fff;
	border-bottom:none;
}
.advanced-search-button a:hover,
.advanced-search-button a:focus,
.advanced-search-button a:active {
}
.placeholder {
	color:#999 !important;
}


/* Search results */
.search-header {
	font-size:12px;
	line-height:27px;
	color:#666;
	border-top:1px dashed #ddd;
	margin-top:10px;
	margin-bottom:5px;
}
.search-tri,
.search-nbr-results {
	background-color:#fff;
	position:relative;
	top:-15px;
}
.search-tri {
	padding-right:12px;
}
.search-tri select {
	font-size:12px;
	line-height:16px;
	margin-bottom:0;
	margin-left:5px;
}
.search-nbr-results {
	padding-left:12px;
}
.search-results {
}
.search-results a {
	text-decoration:none;
	display:block;
	margin-bottom:20px;
}
.search-result {
}
.picture-result {
	margin-bottom:0;
	position:relative;
	text-align:center;
	background-color:#f5f5f5;
}
@media (max-width:480px) {
	.picture-result {
		height:auto !important;
	}
}
/* BEGIN TBC 130916 */
.container-picture-result {
	overflow: hidden;
}
.container-picture-result img{
	width: auto;
    height: 200px;
}
@media (max-width:768px) {
	.container-picture-result img{
		width: auto;
		min-height: 0;
	}
}
/* END TBC 130916 */
@media (max-width:480px) {
	.container-picture-result {
		height:auto !important;
	}
}
.content-result {
	padding:10px 0;
}
.city-result {
	font-size:16px;
	line-height:19px;
	margin-bottom:3px;
	color:#333;
}
.price-result {
	font-size:16px;
	line-height:24px;
	color:#F95890;
	font-weight:700;
	margin-bottom:3px;
}
.type-result {
	font-size:11px;
	line-height:13px;
	font-weight:700;
	text-transform:uppercase;
	color:#818181;
}
.footer-result {
	border-top:1px solid #ddd;
	background-color:#EDEFF0;
	color:#555;
	font-size:10px;
	line-height:12px;
	text-transform:uppercase;
	padding:5px 10px;
	min-height:12px;
}
.footer-result .pull-left {
	/*padding-left:10px;*/
	*margin-left:0;
}
.footer-result .pull-right {
	/*padding-right:10px;*/
}
@media (max-width:480px) {
	.footer-result .pull-left,
	.footer-result .pull-right {
		width:auto;
	}
	.footer-result .pull-left {
		float:left;
	}
	.footer-result .pull-right {
		float:right;
		text-align:right;
	}
}
.footer-result strong {
	color:#333;
	font-weight:700;
}

/* No picture */
.no-picture {
	margin:20px 0 10px;
}
.no-picture-big-container {
	background-color:#f9f9f9;
	text-align:center;
	padding:100px 0;
}
@media (max-width:480px) {
	.no-picture-big-container {
		display:none;
	}
}

/* Flags */
.flag {
	background-repeat:no-repeat;
	background-position:center;
	width:153px;
	height:89px;
	position:absolute;
	top:-5px;
	left:-5px;
	text-indent:-9999px;
}
.flag-new {
	background-image:url(../images/results/flag-new.png);
}
.flag-sold {
	background-image:url(../images/results/flag-sold.png);
}
.flag-leased {
	background-image:url(../images/results/flag-leased.png);
}
.flag-option {
	background-image:url(../images/results/flag-option.png);
}

/* Btns nav pictures */
.btns-nav-pictures {
	position:absolute;
	top:50%;
	left:0;
	width:100%;
}
.btn-nav-prev,
.btn-nav-next {
	position:absolute;
	top:0;
	margin-top:-15px;
	background-color:#E56CB0;
	text-indent:-9999px;
	width:30px;
	height:30px;
	background-repeat:no-repeat;
	background-position:center;
	opacity:0.5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter:alpha(opacity=50);
}
.btn-nav-prev {
	left:0;
	background-image:url(../images/nav-prev.png);
}
.btn-nav-next {
	right:0;
	background-image:url(../images/nav-next.png);
}
.btn-nav-prev:hover,
.btn-nav-next:hover,
.btn-nav-prev:focus,
.btn-nav-next:focus,
.btn-nav-prev:active,
.btn-nav-next:active {
	opacity:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter:alpha(opacity=100);
}

/* CCM */
div#ccm-highlighter {
	z-index:999;
}

/* Form mailing */
.first-level {
	margin-bottom:20px;
}
@media (max-width:480px) {
	.first-level:first-child {
		margin-top:30px;
	}
}
.first-level > legend {
	background-color:#DE559D;
	color:#fff;
	text-indent:10px;
	border-bottom:none;
}
.second-level {
	margin-top:10px;
}
.second-level > legend {
	border-bottom-color:#DF52A0;
}
.third-level {
}
.third-level > legend {
	background-color:#DF52A0;
	color:#fff;
	text-indent:10px;
	border-bottom:none;
    font-size:13px;
	line-height:25px;
    font-weight:700;
    margin-bottom:5px;
    text-transform:uppercase;
}
@media (max-width:480px) {
	.checkbox {
		width:auto;
	}
}

/* Map */
.map-container {
	position:relative;
	width:409px;
	height:413px;
	margin:10px auto;
}
.map-map,
.map-hover,
.map-clicked,
.map-clicked > div,
.text-map {
	position:absolute;
	top:0;
	left:0;
}
.map-clicked > div {
	display:none;
}
.map-zones area {
	display:block;
	cursor:pointer;
}

/* Loading */
.loading {
	text-align:center;
	padding:10px 0;
}

/* Modal */
.modal-confirm {
}
.modal-confirm .modal-header {
	border-bottom:none;
	padding:0;
	position:relative;
}
.modal-confirm .modal-body {
	padding:50px 50px 50px 35px;
}
.modal-confirm p {
	color:#777;
	font-size:16px;
	line-height:22px;
	margin:0;
}

/* Social buttons */
.nav-social-container {
	border-top: 1px solid #cb2884;
}

.navbar .nav.nav-social {
	margin: 0 35px;
}
@media (max-width: 979px) {
	.navbar .nav.nav-social {
		text-align: center;
		margin: 0;
		float: none;
	}
}

.navbar .nav.nav-social > li {}
@media (max-width: 979px) {
	.navbar .nav.nav-social > li {
		display: inline-block;
		vertical-align: middle;
		float: none;
	}
}

.navbar .nav.nav-social > li > a {
	padding: 15px 7.5px;
}
.navbar .nav.nav-social > li > a:hover,
.navbar .nav.nav-social > li > a:focus {
	background: none;
}

.navbar .nav.nav-social > li > a:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 26px;
	height: 26px;
	background: url('../images/social-btns.png') no-repeat;
}
@media (min-width: 768px) and (max-width: 979px) {
	.navbar .nav.nav-social > li > a:before {
		margin-right: 13px;
	}
}
/*
.navbar .nav.nav-social > li:first-child > a { margin-left: 0; }
.navbar .nav.nav-social > li:last-child > a { margin-right: 0; }
*/

.navbar .nav.nav-social > li > a.nav-social-facebook:before { background-position: 0 0; }
.navbar .nav.nav-social > li > a.nav-social-facebook:hover:before,
.navbar .nav.nav-social > li > a.nav-social-facebook:focus:before { background-position: 0 -26px; }
.navbar .nav.nav-social > li > a.nav-social-twitter:before { background-position: -26px 0; }
.navbar .nav.nav-social > li > a.nav-social-twitter:hover:before,
.navbar .nav.nav-social > li > a.nav-social-twitter:focus:before { background-position: -26px -26px; }
.navbar .nav.nav-social > li > a.nav-social-google:before { background-position: -52px 0; }
.navbar .nav.nav-social > li > a.nav-social-google:hover:before,
.navbar .nav.nav-social > li > a.nav-social-google:focus:before { background-position: -52px -26px; }
.navbar .nav.nav-social > li > a.nav-social-linkedin:before { background-position: -78px 0; }
.navbar .nav.nav-social > li > a.nav-social-linkedin:hover:before,
.navbar .nav.nav-social > li > a.nav-social-linkedin:focus:before { background-position: -78px -26px; }

.related-content{
    border-top: 2px solid #ddd;
    padding-top: 15px;
}
.related-content p{
	margin-bottom: 20px;
	color: #717171;
	font-size: 12px;
}
.related-content .search{
	margin-bottom: 20px;
}
.flag-project{
	display:block;
	width:57px;
	height:19px;
	background:url(../images/project-label.png) no-repeat center;
    color: black;
    font-size: 10px;
    text-indent: 0;
    top: 186px;
    left: 50%;
    margin-left: -31px;
    text-transform: uppercase;

    padding-left: 6px;
}

.ico-vir{
	display:block;
	width:40px;
	height:40px;
	background:url(../images/360.png) no-repeat center;
    color: black;
    font-size: 10px;
    text-indent: 0;
    position: absolute;
    top: 155px;
    right: 5px;
}
/*----------------------------------------------------------------------------*/
li.dropdown:hover > a{
	text-decoration: none;
    border-color: #98396a;
    background: #e052a2;
    color: #fff;
    text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
}

li.dropdown:hover > ul.dropdown-menu {
    display: block;
}
.main-menu .dropdown-menu{
    background: white;
    border-radius: 0;
    margin-top: -14px;
    margin-left: -80px;
    text-align: left;
    padding: 10px 14px;
    min-width: 0;
    left: 50%;
}

.main-menu .dropdown-menu:after{
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 9px;
	margin-left: -9px;
}

.main-menu .dropdown-menu li{
	display: block;
	padding-bottom:0;
}

.main-menu .dropdown-menu li a{
	background: none;
    border: none;
    font-size:12px;
    line-height: 24px;
    font-weight: bold;
    color: #dd53a1;
    margin: 0;
    padding: 0;
    border-radius: 0;
    height: auto;
}

.main-menu .dropdown-menu li a:hover{
	text-shadow:none;
	color: #e56cb0;
}


.container-homepage .main-brand img{
	width: 72%;
}

.body-homepage{
	-webkit-background-size: cover;
	background-size: cover;
}

@media (min-width: 770px){
	.container-homepage .content.span{
		margin-left: 0px;
	}
	.container-homepage .main-brand{
		 margin: 0 0 0 0;
	}
}


@media (min-width: 481px) and (max-width: 769px) {
	.main-footer{
		margin-left: 0;
		margin-right: 0;
		text-align: center;
	}

	.main-menu ul {
		position: absolute;
	}
	.container-homepage{
		height: calc( 100% - 112px );
	}
	.container-homepage .content{
		transform: translateY(61%);
		width: 94%;
   		margin: 0 0;
   		position: relative;
   		top: 0;
	}
	.main-footer {
	    position: absolute;
	    left: 0;
	    bottom: 0;
	    margin: 0 0 0 0;
	}

	[class*="span"] {
	    /*margin-left: 0px;*/
	}

	.col-main-footer{
		/*text-align: center;*/
	}
	.container-homepage .main-brand{margin-left: 40px;margin-top: 0;}
}


@media  (max-width: 480px) {

	.container-homepage .main-brand{margin-left: 0px;}

	.main-menu ul{
		position: relative !important;
	}

	.container-homepage{
	    height: calc( 100% - 170px );
	}

	.container-homepage .content{
		transform: translateY(0);
	}
	.main-footer{
		margin-left: 0;
		margin-right: 0;
		text-align: center;
	}
	.col-main-footer{
		text-align: center;
	}
	.main-menu .dropdown-menu{
		transform: translateX(11%);
		margin-top: -9px;
	}
	.main-menu .dropdown-menu{
		margin-top: 0px;
	    left: 50%;
	}
	.container-homepage ul.dropdown-menu{ display: none; }
	li.dropdown:hover > ul.dropdown-menu {
   		display: none;
	}
}


/*ipad*/
@media only screen
and (min-width : 768px)
and (max-device-width : 1024px)  {

	.container-homepage{
		height: calc( 100% - 10px );
	}

	.container-homepage .main-brand{
		margin-left: -32px;
		margin-top: 0;
		margin-right: 34px;
	}
	.content.span .span12{
		margin-left: 53px;
	}
    .container-homepage .main-menu > ul{
		margin: 0 auto;
		width: 720px;
    }

    .container-homepage .main-brand img{
		width: 90%;
    }
}/*ipad*/

/* small laptop*/
@media only screen
and (min-width  : 1366px)
and (max-height : 680px){
    .container-homepage .main-brand img{
		width: 68%;
    }
	.main-menu .dropdown-menu{
		margin-top: -27px;
	    left: 56%;
	}
}


@media (min-width: 768px){

	.container-homepage .main-brand img {
	    width: 70%;
	}

}

/*---------------Modification Dylan---------------*/

@media only screen
and (min-width:1200px)
and (min-height: 700px){
    .container-homepage .main-brand img{
        width: 85%;
    }
    .container-homepage .main-brand{
        margin-bottom: 30px;
        margin-top: 80px;
    }
    .homepage-text h1{
        font-size: 42px;
        margin-bottom: 30px;
    }

}

@media (max-width: 768px){
    .container-homepage .content{
        width: 100%;
    }
    .main-menu ul{
        width: 100%;
    }
    .main-menu .span3{
        width: 100%;
    }
    .container-homepage ul.dropdown-menu{ display: none; }
    li.dropdown:hover > ul.dropdown-menu {
        display: none;
    }
}
